CopyHero

Get Slideshow Template

GET
/api/v1/slideshow-templates/{template_id}

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

template_id*Template Id

Response Body

Successful Response

application/json
  1. response
id*Id
owner_id*integer|null
name*Name
images*array<>
variant_template?|null
created_at*Created At
Formatdate-time
updated_at*Updated At
Formatdate-time
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/slideshow-templates/0'
Example Response
{  "id": 0,  "owner_id": 0,  "name": "string",  "images": [    {      "id": 0,      "image_url": "string",      "order": 0    }  ],  "variant_template": {    "id": 0,    "owner_id": 0,    "name": "string",    "image_url": "string",    "mime_type": "string",    "width": 0,    "height": 0,    "composition_guide": "string",    "strict_mode": true,    "preserve_original_size": true,    "blur_data_url": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  },  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}